<template>
  <div class="w-screen h-screen bg-primary-900 text-white font-mono">
    <ButtonsNavbar />
    <Nuxt />
  </div>
</template>

<script>
import ButtonsNavbar from '~/components/Navbar.vue'
export default {
  name: 'DefaultLayout',
  components: {
    ButtonsNavbar,
  },
}
</script>